/* introduce*/
#introduceBox																		{display: block;}
#introduceBox .thumb															{width: 44%;float: left;position: relative;}
#introduceBox .thumb img													{max-width: 100%;}
#introduceBox .thumb .sign													{position: absolute;left: 40%;top: 220px;width: 200px;height: 90px;background: #0a489b;color: #fff;text-align: right;padding: 15px 20px 0 0;box-sizing: border-box;font-size: 1.07rem;transition: all 0.2s ease;}
#introduceBox .desc																{width: 55%;float: right;}
#introduceBox .desc h3														{color: #333;font-weight: 600;font-size: 1.18rem;line-height: 1.5;}
#introduceBox .desc p															{text-align: justify;}

#departBox																			{clear: both;border-bottom: 1px solid #7f8084;margin: 0 0 30px 0;padding: 0 0 30px 0;display: table; width:100%;}
#departBox h3																	{color: #2565b7;font-size: 1.55rem;line-height: 1.3;}
#departBox h3 em																{font-weight: 600;font-size: 2.5rem;}
#departBox p																		{text-align: justify;}
#departBox .desc																	{height: 100%;padding: 0 15% 0 0;display: table-cell;vertical-align: middle;}
#departBox .symbol																{height: 100%;display: table-cell;vertical-align: middle;text-align: right;}
#departBox img																	{width: 100%;max-width: 100%;}

.clear{clear:both;}


.bold{ font-weight: bold; }
.mb10{ margin-bottom: 10px !important; }

.inc01{ width: 100%; }
.inc01 li{ float: left; width: 50%; background: none !important; text-align: center; vertical-align: top; }
.inc01 li>img, .inc01 li>p{ width: 100%; max-width: 410px; margin: 0 auto; }

.inc02{ width: 100%; }
.inc02 li{ float: left; width: 25%; background: none !important; text-align: center; vertical-align: top; }

@media all and (max-width:800px) {
  .inc01 li{ float: none; width: 100%; }  
  .inc02 li{ width: 50%; padding: 0 10%; }
}
._contentBuilder ._obj._objImage .dummyImageDataList .jshowoff .imageDataList.imageType_slide li{ background: #393e41; }

/* 졸업생 */
.inc03{  }
.inc03 li{ display: inline-block; width: 100%; padding: 40px 0 30px 0; border-top: 1px solid #ededed;  background: none !important; }
.inc03 li:first-child{ border-top: none; }
.inc03 li div{ float: left; }
.inc03 li div:nth-child(1){ width: 60%; padding: 30px 60px 20px 0; font-size: 1.15em; }
.inc03 li div:nth-child(2){ width: 40%; }
.inc03 li div:nth-child(2)>img{ float: left; max-width: 180px; padding-right: 25px; }
.inc03 li div:nth-child(2) p{ padding: 30px 0 20px 20px; font-weight: bold;  }

@media all and (max-width:800px) {
  .inc03 li div:nth-child(1), .inc03 li div:nth-child(2){ width: 100%; }
  .inc03 li div:nth-child(1) {padding: 0px 0 20px 0;}
  .inc03 li div:nth-child(2)>img{ max-width: 48%; padding-right: 20px; }
}
